/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.ynumber-counter {
	display: flex;
    flex-direction: column-reverse;
}
.ynumber-counter .w-counter-value-part.type_number {
	font-size: 225px;
	position: relative;
	width: 243px;
	min-width: 243px;
}
.ynumber-counter .w-counter-value-part.type_number:after {
	content: 'Anni';
	position: absolute;
	font-size: 30px;
}